Overview | Modules | Class Hierarchy | Classes | Members

# GlSceneObserver.h File Reference

`#include <set>`
`#include <string>`
`#include <tulip/tulipconf.h>`

Include dependency graph for GlSceneObserver.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlSceneObserver
    An observer to the scene An observer to the scene who observe layers. More...
- class tlp::GlObservableScene

Tulip Software by LaBRI Visualization Team 2001 - 2010